ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "43120535-ac76-431e-bf8e-db8bd2f0a9db"
    Код: "000443278"
    UIDСценария: "019e07e5-947c-4b4c-807b-13769009426e"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. Сервис лояльности - скидки и акции в документах"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Сервис лояльности - скидки и акции в документах"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

